*{
	margin:0;
	padding:0;
}

#slideshow{
	background-color:#1C1C1C;
	height:350px;
	position:relative;
	width:700px;
	-moz-box-shadow:0 0 22px #111;
	-webkit-box-shadow:0 0 22px #111;
	box-shadow:0 0 22px #111;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}

#slideshow ul{
	height:340px;
	left:10px;
	list-style:none outside none;
	overflow:hidden;
	position:absolute;
	top:10px;
	width:680px;
	border: 1px dotted #89002F;
}

#slideshow li{
	position:absolute;
	display:none;
	z-index:10;
}

#slideshow li:first-child{
	display:block;
	z-index:1000;
}

#slideshow .slideActive{
	z-index:1000;
}

#slideshow canvas{
	display:none;
	position:absolute;
	z-index:100;
}

#slideshow .arrow{
	height:65px;
	width:40px;
	position:absolute;
	top:50%;
	margin-top:-43px;
	cursor:pointer;
	z-index:5000;
	background-image: url(../images/arrows.png);
	background-repeat: no-repeat;
}

#slideshow .previous{ background-position:left top;left:0;}
#slideshow .previous:hover{
	background-position:left bottom;
}

#slideshow .next{ background-position:right top;right:0;}
#slideshow .next:hover{
	background-position:right bottom;
}


/* The following styles are only used for the styling of the demo page */

p.tzine{
	text-align:center;
	font-size:12px;
	margin:50px;
}

p.credit{
	text-align:center;
	color:#888;
	font-size:10px;
}

p.credit a,
p.credit a:visited{
	color:#ccc;
	border-bottom-color:#aaa;
}

p.credit a:hover{
	border-bottom-color:transparent;
}

.clear{
	clear:both;
}
